.owl-carousel .owl-item img {
    height: auto;
    width: 100%;
}

.navbar-brand.visible-xs.visible-sm.logo {
    display: none !important;
}

.contact_form > p {
    display: block;
    overflow: hidden;
    width: 100%;
}


/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
    body {
        background-size: 60px auto;
    }
    .navbar-brand.visible-xs.visible-sm.logo {
        background-size: 100% auto;
        display: block !important;
        float: none;
        height: auto;
        left: 0;
        margin: 0 auto;
        min-height: 170px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        right: 0;
        width: 190px;
    }
    header {
        margin-top: 30px;
    }
    button.navbar-toggle {
        background-color: #b8dbd2;
        margin-bottom: 40px;
        margin-top: 98px;
    }
    .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    .nav.navbar-nav {
        margin-left: auto;
        margin-right: auto;
        margin-top: auto;
        width: 100%;
    }
    #navbar .logo {
        display: none;
    }
    .nav.navbar-nav:first-child {
        margin-bottom: 0;
    }
    .home_slider_items {
        margin: 5px;
        padding: 5px;
    }
    .subscrib_text {
        float: none;
        text-align: center;
        width: 100%;
    }
    .subscrib_form {
        float: none;
        text-align: center;
        width: 100%;
    }
    .mc-field-group {
        float: none;
        margin-left: auto;
        margin-right: auto;
        position: static;
        width: 80%;
    }
    #mc_embed_signup div.mce_inline_error {
        position: static;
    }
    #mc-embedded-subscribe-form > div {
        float: none;
        margin-left: auto;
        margin-right: auto;
        position: static;
    }
    .mc-field-group input {
        margin-left: auto;
        margin-right: auto;
        width: 99%;
    }
    .clear input.button[type="submit"] {
        margin: 10px auto;
        position: static;
    }
    .footer_social li {
        margin: 0 6%;
    }
    .about_sidebar,
    .contactform_sidebar {
        margin-left: auto;
        margin-right: auto;
        width: 80%;
        max-width: 400px;
    }
    .page_contant_area {
        margin: 20px auto;
    }
    .page-template-template-contact .form-group.custom-width-form {
        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }
    .price_line h4 a {
        width: 100px;
    }
    .price_line h4 span {
        width: 80%;
        width: calc(100% - 100px);
    }
    .praise_item {
        -webkit-align-content: center;
        -ms-flex-line-pack: center;
        align-content: center;
        -webkit-flex-flow: column nowrap;
        -ms-flex-flow: column nowrap;
        flex-flow: column nowrap;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .praise_images {
        float: none;
        margin-bottom: 15px;
        margin-left: auto;
        margin-right: auto;
    }
    .praise_contant {
        float: none;
        width: 100%;
    }
    .blog_sidebar {
        margin-left: auto;
        margin-right: auto;
        max-width: 360px;
    }
    .single_blog {
        -webkit-align-content: center;
        -ms-flex-line-pack: center;
        align-content: center;
        -webkit-flex-flow: column nowrap;
        -ms-flex-flow: column nowrap;
        flex-flow: column nowrap;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        text-align: center;
    }
    .single_blog > a {
        height: auto;
        margin-left: auto;
        margin-right: auto;
        max-width: 100%;
    }
    .readmore {
        margin-top: 32px;
        text-align: center;
    }
    .post_social {
        -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
    }
    #commentform input {
        width: 100%;
    }
    #commentform label {
        width: 100%;
    }
    .row.presenthome-section {
        -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
    }
    .presenthome-section .form-group.col-xs-12.col-sm-2 {
        width: 100%;
    }
}


/* Wide Mobile Layout: small px. */

@media only screen and (min-width: 0px) and (max-width: 399px) {
    .hs_inner {
        display: none;
    }
    .service_image_right_side {
        height: 100px;
        width: 100px;
    }
    .more-less-content::before {
        height: 71px;
    }
    .more-less-content h2.service_title {
        font-size: 18px;
        padding-left: 2px;
        text-align: left;
    }
    .morefix:before {
        width: 87%;
    }
}


/* Wide Mobile Layout: 400px. */

@media only screen and (min-width: 400px) and (max-width: 767px) {
    .hs_inner h2 {
        font-size: 10px;
    }
}


/* Wide Mobile Layout: 400px. */

@media only screen and (min-width: 550px) and (max-width: 767px) {
    .hs_inner h2 {
        font-size: 14px;
    }
}


/* Wide Mobile Layout: 400px. */

@media only screen and (min-width: 550px) and (max-width: 767px) {
    .hs_inner h2 {
        font-size: 18px;
    }
}


/* Wide Mobile Layout: 400px. */

@media only screen and (min-width: 400px) and (max-width: 767px) {
    .hs_inner > h3 {
        font-size: 10px;
        font-weight: bold;
        margin: 3px 0;
    }
    .hs_inner > h2 {
        font-size: 15px;
        font-weight: bold;
        margin: 5px;
    }
    .hs_inner {
        min-width: 30%;
    }
    .hs_inner > h5 {
        font-size: 8px;
        font-weight: bold;
        margin: 2px auto;
    }
    .hs_inner.pull-left {
        left: 6%;
    }
    .hs_inner.pull-right {
        right: 6%;
    }
    .morefix:before {
        background-position: 0 -37px;
        width: 92%;
    }
    .service_image_right_side {
        height: 100px;
        width: 100px;
    }
    .more-less-content:before {
        height: 72px;
    }
}


/* Wide Mobile Layout: 560px. */

@media only screen and (min-width: 560px) and (max-width: 767px) {
    .hs_inner > h3 {
        font-size: 14px;
        margin: 4px 0;
    }
    .hs_inner > h2 {
        font-size: 20px;
        margin: 6px;
    }
    .hs_inner > h5 {
        font-size: 12px;
        margin: 6px auto;
    }
    .home_suscrib {
        max-width: 500px;
    }
}


/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .navbar-nav > li {
        display: inline-block;
        float: none;
        margin: 0;
    }
    .navbar-nav > li > a {
        padding-left: 10px;
        padding-right: 10px;
    }
    .nav.navbar-nav.nav_left {
        text-align: left;
    }
    .nav.navbar-nav.nav_right {
        text-align: right;
    }
    .hs_inner > h3 {
        font-size: 16px;
        margin-bottom: 5px;
        margin-top: 10px;
    }
    .hs_inner > h2 {
        font-size: 20px;
        margin-bottom: 5px;
        margin-top: 10px;
    }
    .hs_inner > h5 {
        font-size: 12px;
        margin: 5px auto;
    }
    .hs_inner {
        min-width: 266px;
    }
    .subscrib_text {
        width: 36%;
    }
    .subscrib_form {
        width: 64%;
    }
    .mc-field-group {
        margin-right: 10px;
        margin-top: 29px;
        width: 37%;
    }
    .clear input.button[type="submit"] {
        top: 5px;
    }
    .page_contant_area {
        margin: 20px auto;
    }
    .page-template-template-contact .form-group.custom-width-form {
        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }
    .morefix:before {
        width: 94%;
    }
    .price_line h4 a {
        width: 100px;
    }
    .price_line h4 span {
        width: 80%;
        width: calc(100% - 100px);
    }
    .praise_images {
        margin-right: 10px;
        overflow: visible;
        padding-right: 36px;
    }
    .praise_item img {
        height: auto;
        max-width: 100%;
    }
    .single_blog {
        -webkit-flex-flow: column nowrap;
        -ms-flex-flow: column nowrap;
        flex-flow: column nowrap;
    }
    .single_blog > a {
        height: auto;
        margin-left: auto;
        margin-right: auto;
        max-width: 100%;
    }
    .post_social {
        -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
    }
    #commentform label {
        float: right;
        width: 46%;
    }
    .row.presenthome-section {
        -webkit-box-align: baseline;
        -webkit-align-items: baseline;
        -ms-flex-align: baseline;
        -ms-grid-row-align: baseline;
        align-items: baseline;
    }
    .checkbox-someoneelseoryou {
        width: 37%;
    }
    .someoneelseoryou .single_cbox:last-child {
        margin-left: 0;
        width: 62%;
    }
    .wpcf7-list-item.first {
        margin-right: 8px;
    }
    .someoneelseoryou .single_cbox > p:last-child {
        width: 76%;
    }
    .new_home_option .checkbox_box {
        width: 100%;
    }
    .hs_inner h2 {
        font-size: 22px;
    }
}


/* Tablet Layout: 1024px. */

@media only screen and (min-width: 992px) and (max-width: 1050px) {
    .navbar-nav > li {
        display: inline-block;
        float: none;
        margin: 0 6px;
    }
    .nav.navbar-nav.nav_left {
        text-align: left;
    }
    .nav.navbar-nav.nav_right {
        text-align: right;
    }
    .subscrib_text {
        width: 36%;
    }
    .subscrib_form {
        width: 64%;
    }
    .mc-field-group {
        margin-right: 10px;
        margin-top: 29px;
        width: 40%;
    }
    .clear input.button[type="submit"] {
        top: 5px;
    }
    .page-template-template-contact .form-group.custom-width-form {
        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }
    .praise_images {
        margin-right: 10px;
        overflow: visible;
        padding-right: 36px;
    }
    .praise_item img {
        height: auto;
        max-width: 100%;
    }
    .row.presenthome-section {
        -webkit-box-align: baseline;
        -webkit-align-items: baseline;
        -ms-flex-align: baseline;
        -ms-grid-row-align: baseline;
        align-items: baseline;
    }
    .checkbox-someoneelseoryou {
        width: 37%;
    }
    .someoneelseoryou .single_cbox:last-child {
        margin-left: 0;
        width: 62%;
    }
    .wpcf7-list-item.first {
        margin-right: 8px;
    }
    .someoneelseoryou .single_cbox > p:last-child {
        width: 76%;
    }
    .new_home_option .checkbox_box {
        width: 100%;
    }
}